Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=478565





--- Comment #2 from Brian Pepple <bdpep...@gmail.com>  2009-01-18 17:53:14 EDT 
---
(In reply to comment #1)
> Warning:
>  on Fedora branches <= 10, the devel package will Require gupnp-devel

Yeah, I'm not planning on adding this to any branches <= 10.  Thanks for the
review.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

_______________________________________________
Fedora-package-review mailing list
Fedora-package-review@redhat.com
http://www.redhat.com/mailman/listinfo/fedora-package-review

Reply via email to